langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - awesome_zymphonies_theme
id: awesome_zymphonies_theme_help
theme: awesome_zymphonies_theme
region: highlighted
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
